Index: src/Actions/AnalysisAction/MolecularVolumeAction.def
===================================================================
--- src/Actions/AnalysisAction/MolecularVolumeAction.def	(revision 9ee38b1c3b23a38c779c8e4ad098fe0677a3a5b7)
+++ src/Actions/AnalysisAction/MolecularVolumeAction.def	(revision b4fa106066497a55bc2e47cdbd46bf7f293eaf34)
@@ -11,7 +11,7 @@
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
 // "undefine" if no parameters are required
-//#define types (int)
-//#define references (molID)
-//#define tokens (NAME)
+//#define paramtypes (int)
+//#define paramreferences (molID)
+//#define paramtokens (NAME)
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
Index: src/Actions/AnalysisAction/PairCorrelationAction.def
===================================================================
--- src/Actions/AnalysisAction/PairCorrelationAction.def	(revision 9ee38b1c3b23a38c779c8e4ad098fe0677a3a5b7)
+++ src/Actions/AnalysisAction/PairCorrelationAction.def	(revision b4fa106066497a55bc2e47cdbd46bf7f293eaf34)
@@ -14,7 +14,7 @@
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
 // "undefine" if no parameters are required
-#define types (std::vector<const element *>)(double)(double)(double)(std::string)(std::string)(bool)
-#define references (elements)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
-#define tokens ("elements")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
+#define paramtypes (std::vector<const element *>)(double)(double)(double)(std::string)(std::string)(bool)
+#define paramreferences (elements)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
+#define paramtokens ("elements")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
Index: src/Actions/AnalysisAction/PointCorrelationAction.def
===================================================================
--- src/Actions/AnalysisAction/PointCorrelationAction.def	(revision 9ee38b1c3b23a38c779c8e4ad098fe0677a3a5b7)
+++ src/Actions/AnalysisAction/PointCorrelationAction.def	(revision b4fa106066497a55bc2e47cdbd46bf7f293eaf34)
@@ -16,7 +16,7 @@
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
 // "undefine" if no parameters are required
-#define types (std::vector<const element *>)(Vector)(double)(double)(double)(std::string)(std::string)(bool)
-#define references (elements)(Point)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
-#define tokens ("elements")("position")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
+#define paramtypes (std::vector<const element *>)(Vector)(double)(double)(double)(std::string)(std::string)(bool)
+#define paramreferences (elements)(Point)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
+#define paramtokens ("elements")("position")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
Index: src/Actions/AnalysisAction/SurfaceCorrelationAction.def
===================================================================
--- src/Actions/AnalysisAction/SurfaceCorrelationAction.def	(revision 9ee38b1c3b23a38c779c8e4ad098fe0677a3a5b7)
+++ src/Actions/AnalysisAction/SurfaceCorrelationAction.def	(revision b4fa106066497a55bc2e47cdbd46bf7f293eaf34)
@@ -15,7 +15,7 @@
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
 // "undefine" if no parameters are required
-#define types (std::vector<const element *>)(molecule *)(double)(double)(double)(std::string)(std::string)(bool)
-#define references (elements)(Boundary)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
-#define tokens ("elements")("molecule-by-id")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
+#define paramtypes (std::vector<const element *>)(molecule *)(double)(double)(double)(std::string)(std::string)(bool)
+#define paramreferences (elements)(Boundary)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
+#define paramtokens ("elements")("molecule-by-id")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
